JNROFF(1)

NAME
jnroff - emulate nroff command with groff

SYNOPSIS
jnroff [ -h ] [ -i ] [ -mname ] [ -nnum ] [ -olist ] [ -rcn ] [ -Tname ] [ file... ]

DESCRIPTION
The jnroff script emulates the nroff command using groff. The -T option with an argument other than ascii, latin1 and nippon will be ignored. The -h option is equivalent to the grotty -h option. The -i, -n, -m, -o and -r options have the effect described in jtroff(1). In addition jnroff silently ignores options of -e, -q or -s.

SEE ALSO
groff(1), jtroff(1), grotty(1)